<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.xml/1">
    <module_version install_time="1415652618340" last="true" origin="installer" specification_version="1.39.1">
        <file crc="377157071" name="config/Modules/org-netbeans-api-xml.xml"/>
        <file crc="3454271213" name="modules/locale/org-netbeans-api-xml_ja.jar"/>
        <file crc="3670354332" name="modules/locale/org-netbeans-api-xml_pt_BR.jar"/>
        <file crc="3574426126" name="modules/locale/org-netbeans-api-xml_ru.jar"/>
        <file crc="3492899985" name="modules/locale/org-netbeans-api-xml_zh_CN.jar"/>
        <file crc="1883039222" name="modules/org-netbeans-api-xml.jar"/>
    </module_version>
</module>
